I used meta-gumstix and had to add meta-ti, but the latter has some issues with licensing checksums and broken dependencies, so I removed the conflicting files and had to build the core-image-minimal, as the "base" one fails to build the root filesystem. 

To enable WPA Wifi I followed what is explained on this thread:

http://comments.gmane.org/gmane.linux.embedded.yocto.meta-ti/631

Is there a cleaner way to do this? Why is meta-ti broken?

Thank you for your help!

Sebastián

On Fri, Aug 24, 2012 at 4:48 PM, Andreas Müller <schnitzeltony@googlemail.com> wrote:
On Fri, Aug 24, 2012 at 5:27 PM, Sebastián Bas Kana <sbaskana@gmail.com> wrote:
> Hi Guys,
>
> Has anyone been able to build a Wifi (WPA) enabled image for the overo with
> Yocto?
>
> I keep getting errors when I try to configure wlan0. How can I get the
> drivers working?
>
> Thank you in advance!
>
> Sebastián
>
with meta-gumstix and networkmanager in image (e.g [1]) I have no
problem to connect my hidden WPA2 network and setup is easy.

Andreas

[1] http://gitorious.org/schnitzeltony-oe-meta/meta-misc/blobs/master/recipes-image/xfce-base-image.bb

------------------------------------------------------------------------------
Live Security Virtual Conference
Exclusive live event will cover all the ways today's security and
threat landscape has changed and how IT managers can respond. Discussions
will include endpoint security, mobile security and the latest in malware
threats. http://www.accelacomm.com/jaw/sfrnl04242012/114/50122263/
_______________________________________________
gumstix-users mailing list
gumstix-users@lists.sourceforge.net
https://lists.sourceforge.net/lists/listinfo/gumstix-users